<?xml version = "1.0" encoding = "windows-1251"?>
<Form>
	<Comics1>
		<Rect left = "-20" top = "-15" right = "20" bottom = "15" />
		<TexRect left = "0" top = "0.75" right = "1" bottom = "0" />
		<Texture Name="comix001.jpg" RenderID = "MT_SUIT" />
	</Comics1>
	<Comics2>
		<Rect left = "-20" top = "-15" right = "20" bottom = "15" />
		<TexRect left = "0" top = "0.75" right = "1" bottom = "0" />
		<Texture Name="comix002.jpg" RenderID = "MT_SUIT" />
	</Comics2>
	<Comics3>
		<Rect left = "-20" top = "-15" right = "20" bottom = "15" />
		<TexRect left = "0" top = "0.75" right = "1" bottom = "0" />
		<Texture Name="comix003.jpg" RenderID = "MT_SUIT" />
	</Comics3>
	<Comics4>
		<Rect left = "-20" top = "-15" right = "20" bottom = "15" />
		<TexRect left = "0" top = "0.75" right = "1" bottom = "0" />
		<Texture Name="comix004.jpg" RenderID = "MT_SUIT" />
	</Comics4>
	<Comics5>
		<Rect left = "-20" top = "-15" right = "20" bottom = "15" />
		<TexRect left = "0" top = "0.75" right = "1" bottom = "0" />
		<Texture Name="comix005.jpg" RenderID = "MT_SUIT" />
	</Comics5>

	<Button Name = "OK">
		<BaseProperty>
			<Rect left = "866" top = "706" right = "1022" bottom = "766"/>
			<Sound>
				<Click FileName = "Click_Interface1.ogg" Prioritet = "1"/> 
			</Sound>
		</BaseProperty>
		<Font>
			<Default Name = "Font2" Height = "31" Bold = "1" MaxChar = "20" Dynamic = "0" Resource = "1" RenderName = "RS_FONTRENDER_2" />
		</Font>
		<Text Value = "Next">
			<Default Color = "0xFFFFFFFF" Shadow = "0"/>
			<Active Color = "0xFFFFFFFF" Shadow = "0"/>
			<Down Color = "0xFFFFFFFF" Shadow = "0"/>
			<Disable Color = "0x33FFFFFF" Shadow = "0"/>
		</Text>
		<Background>
			<Property>
				<Texture 
					Default = "Botton_01.tga" 
					Active = "Botton_01_A.tga" 
					Down = "Botton_01.tga"
					Disable = "Botton_01_D.tga">
					<Rect left = "-49" top = "-33" right = "206" bottom = "94"/>
				</Texture>
				<Render Default = "MT_INTERFACE_TALPHA"/>
			</Property>
		</Background>
	</Button>

</Form>

